@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Outfit:wght@100..900&display=swap');
*{
    margin: 0;
    padding: 0;
}

body{
    background: white;
    font-family: inter;
    margin: 0 auto;
}

.nav_bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F3F8FF;
}

.nav_bar img{
    width: 157px;
    height: 54px;
    margin: 20px;
}

.nav_bar ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70px;
    margin-right: 40px
}

.nav_bar ul li{
    font-size: 19px;
    font-weight: 700;
    list-style: none;
}

.nav_bar ul li:hover{
    cursor: pointer;
}
.nav_bar .sing_in{
    font-size: 15px;
    font-weight: 700;
    color: white;
    background: #4335DE;
    padding: 10px 18px;
    border-radius: 12px;
}

.nav_bar .menu{
    font-size: 35px;
    color: white;
    background: #4335DE;
    padding: 8px;
    border-radius: 12px;
}

.nav_bar .menu{
    display: none;
}

.mobile{
    display:none;
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    flex-direction: column;
    align-items: center;
    background: #4335DE;
    padding: 40px 100px;
    border-radius: 18px;
    box-shadow: 0 0 18px #00000078;
    transition: 0.5s ease;
}

.home{
    display: flex;
    align-items: start;
    justify-content: space-between;
    width: 100%;
    margin-top: 30px;
}
.home_contet{
    margin:0 auto;
}


.home_contet h2{
    margin-top: 100px;
    font-size: 60px;
    padding-bottom: 60px;
    color: #02033B;
}

.home_contet p{
    font-size: 20px;
    color: #02033B;
    line-height: 30px;
    padding-bottom: 90px;
}

.btn a{
    text-decoration: none;
    font-size: 19px;
    color: #02033B;
    font-weight: bold;
}

.btn{
    display: flex;
    align-items: center; 
    justify-content: center;
    gap: 30px;
}

.btn .iphone{
    padding: 15px 20px;
    background: #FFC247;
    border: none;
    border-radius: 20px;
}

.btn .iphone a{
    margin-right: 10px;
}

.btn .Android{
    padding: 10px 20px;
    background: white;
    border: 2px solid #02033B;
    border-radius: 20px;
}

.home_img{
    margin-top: 30px;
    width: 50%; 
    height: 750px;
    background-image: url(images/home.png);
    border-top: 15px solid #4335DE;
    border-left: 15px solid #4335DE;
    z-index: -1;
}

.home_img img{
    margin: 50px 0 0 10px;
}

.likes{
    width: 100%;
    background: linear-gradient(to bottom, #F7C95F, #FDB235);
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    margin-top: -100px;
}

.likes h2{
    font-size: 36px;
    color: #02033B;
    margin: 50px 0 0 50px;

}

.review_user_container{ 
    width: 90%;
    margin: 0 auto;
    display: flex;
    overflow-x: auto;
    scrollbar-width: none; 
    -ms-overflow-style: none;
    gap: 20px;
}

.review_user_container::-webkit-scrollbar{
    display: none; 
}

.review_user_container:hover .review_user{
    animation-play-state: paused;
}

.review_user{
   
    display: flex;
    gap: 20px;
    animation: scroll 30s linear infinite;
}
@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.user{
    flex: 0 0 auto;
    width: 350px;
    background: white;
    padding: 20px;
    border-radius: 18px;
    margin-top: 50px;
}


.user .star{
    font-size: 20px;
    color: #FDB235;
}

.user p{
    font-size: 16px;
    padding: 15px 0 15px 0;
    line-height: 20px;
}

.freature{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0 50px 0;
}

.freature h3{
    font-size: 30px;
    color: #02033B;
    white-space: nowrap
}

.freature .image img{
    max-width: 800px;
    margin-left: 100px;
}

.main{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 100px 0 100px 0;
}

.main_content{
    width: 40%;
    margin-right: 40px;
}

.main_content h2{
    font-size: 36px;
    color: #02033B;
    padding-bottom: 40px;
}

.main_content p{
    font-size: 20px;
    color: #02033B;
    padding-bottom: 100px;
    line-height: 30px;
}
.men_img {
    display: flex;
    align-items: center;
    margin: 20px;
}

.men_img img{
    max-width: 490px;
}

.back{
    text-align: center;
    background: #E7EFFA;
    width: 100%;
    padding: 60px 0 30px 0;
}

.back h2{
    font-size: 30px;
    color: #02033B;
    line-height: 45px;
}

.back_coontainer{
    width: 60%;
    background: white;
    margin: 100px auto;
    border-radius: 20px;
    padding: 100px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.156);
}

.elemnts{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 80px;
}

.elemnts img{
    width: 77px;
    height: 77px;
}

.elemnts h4{
    font-size: 22px;
    color: #02033B;
    font-weight: 800;
}

.elemnts p{
    color: #02033B;
    font-size: 18px;
    line-height: 24px;
}

.container{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row: 2;
}

.back_coontainer .btn{
    margin-top: 20px;
}

.cart{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0 70px 0;
    gap: 70px;
}

.cart .read{
    width: 380px;
    padding: 50px;
    background: #FDB235;
    border-radius: 45px;
}

.cart h2{
    font-size: 26px;
    color: #02033B;
    padding-bottom: 20px;
}

.cart p{
    font-size: 16px;
    line-height: 24px;
    color: #02033B;
    padding-bottom: 26px;
}

.cart .read .btn{
    background: #4335DE;
    border: none;
    color: #ffffff;
    padding: 10px;
    border-radius: 10px;
}

.cart .help{
    background: white;
}

.cart .read .btn a{
    color: white;
    margin-right: 10px;;
}

.cart .help .btn a{
    color:#02033B;
}


.cart .help .btn{
    border: 2px solid #02033B;
    border-radius: 15px;
    padding: 10px;
    background: transparent;
}

.spying{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 60px;
    padding: 100px 0;
    background:linear-gradient(to bottom, #2925CC, #4B48E5);
}

.spying h2{
    font-size: 34px;
    color: #ffffff;
    text-align: center;
}

.spying p{
    font-size: 18px;
    color: white;
}

.spying .btn .Android{
    border: 2px solid white;
    background: transparent;
}

.spying .btn .Android a{
    color: white;
}

.latest{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 50px;
    padding: 100px 0;
    background: #F3F8FF;
}

.latest h2{
    font-size: 56px;
    color: #02033B;
    font-weight: 700;
    padding: 20px;
}

.latest .cart_elem{
    width: 320px;
    background: white;
    border-radius: 30px;
}

.latest .cart_elem div{
    position: relative;
}

.latest .cart_elem div img{
    border-radius: 30px 30px 0 0;
    width: 100%;
}

.latest .cart_elem a{
    position: absolute;
    top: 20px;
    left: 20px;
    text-decoration: none;
    font-size: 15px;
    color: #02033B;
    font-weight:800;
    padding: 10px 20px;
    background: white;
    border-radius: 16px;
}

.cart_elem h3{
    font-size: 23px;
    line-height: 30px;
    color: #02033B;
    padding: 40px;
}

.cart_elem p{
    font-size: 16px;
    line-height: 24px;
    color: #02033B;
    padding: 0 40px 40px;
}

.cart_latest{
    display: flex;
    gap: 50px;
    justify-content: center;
}

.latest .view{
    text-decoration: none;
    font-size:19px;
    font-weight: 700;
    color: #02033B;
    background: #FDB235;
    padding: 15px;
    border-radius: 25px;
    margin-top: 20px;
}

.latest .view i{
    margin-left: 10px;
}

.footer{
    padding: 150px 0 100px 0;
    background: #02033B;
}

.footer_element{
    display: flex;
    justify-content: center;
    gap: 50px;
    padding-bottom: 100px;
}
.scan{
    width: 360px;
}

.scan h2{
    font-size: 23px;
    color: white;
    font-weight: 700;
    padding-bottom: 50px;
}

.social{
    display: flex;
    gap: 20px;
    padding-bottom: 50px;
}

.social i{
    font-size: 25px;
    background: white;
    padding: 13px 10px;
    color: #02033B;
    border-radius: 15px;
}

.social a{
    color: white;
    font-size: 11px;
    padding-right: 20px;
}

.copy{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.copy p{
    font-size: 11px;
    line-height: 15px;
    color: white;
}

.fooCerto{
    width: 15%;
}

.fooCerto h2{
    color: white;
    font-size: 35px;
    font-weight: 700;
    padding-bottom: 20px;
    border-bottom: 2px solid rgb(130, 130, 130);
    margin-bottom: 50px;
}


.fooCerto ul{
    display: flex;
    flex-direction: column;
    gap: 20px;

}

.fooCerto ul li{
    display: flex;
    align-items: center;
    color: #FFC247;
    font-size: 19px;
    font-weight: 700;
}

.fooCerto ul li hr{
    width: 12px;
    margin-right: 15px;
    background: #FFC247;
    border: 1px solid #FFC247;;
}

.footer_copy{
    color: white;
    font-size: 12px;
    text-align: center;
    padding: 0 30px;
}

.sign_up{
    width: 23%;
    background-image: url(images/ex4.png);
    background-size: cover;
    background-position: center;
    padding: 30px 50px;
    border-radius: 50px;
}

.sign_up h2{
    margin-top: 10px;
    font-size: 23px;
    color: #02033B;
    padding-bottom: 30px;
}

.sign_up  p{
    font-size: 16px;
    color: #02033B;
    line-height: 24px;
    padding-bottom: 30px;
    text-align: start;
}

.sign_up .input {
    margin-top: 30px;
    display: flex;
    flex-wrap: nowrap;
}

.sign_up .input input{
    width: 60%;
    padding: 10px 20px ;
    border:none;
    border-radius: 20px 0 0 20px;
    font-size: 20px;
}

.input input:focus{
    outline: none;
}

.sign_up button{
    padding: 10px 20px;
    font-size: 20px;
    border: none;
    background: #02033B;
    color: white;
    border-radius: 0 20px 20px 0;
    cursor: pointer;
    margin-left: -10px;

}
















@media (min-width: 768px) and (max-width: 1024px){
    .nav_bar ul{
        gap: 30px;
        margin-right: 40px;
    }
    .home{
        flex-wrap: wrap;
        justify-content: center;
        
    }
    .home_contet{
        padding: 40px;
    }
    .home_contet h2{
        margin-top: 40px;
        padding-bottom: 10px;
    }
    .home_contet p{
        padding-bottom: 40px;
    }
    .home_img {
        width: 100%;
        text-align: center;
    }
    .home_img img{
        width: 350px;
        margin: 0;

    }
    .freature{
        width: 100%;
        margin-top: 50px;
    }
    .freature h3{
        font-size: 25px;
    }
    .freature .image img{
        width: 500px;
        margin-left: 20px;
    }
    .likes{
        margin-top: -80px;
    } 
    .main{
        margin: 80px 0 80px 0;
        flex-wrap: wrap;
    }
    .main_content{
        width: 80%;
        text-align: center;
    }
    .container{
        grid-template-columns:  auto auto;
    }
    .back{
        margin-top: 100px;
    }
    .cart_latest{
        flex-wrap: wrap;
    }
    .footer_element{
        flex-wrap: wrap;
    }
    .sign_up {
        width: 60%;
    }
   
}





@media (min-width: 375px) and (max-width:768px){
    .nav_bar .menu{
        display: block;
        font-size: 30px;
    }
    .nav_bar ul li{
        display: none;
    }
    .mobile{
        display: none;
    }
    .mobile li{
        color: white;
        gap: 50px;
        font-size: 19px;
        font-weight: 700;
        list-style: none;
        padding-bottom: 50px;
    }  

    .mobile li:hover{
        cursor: pointer;
    }
   
    .mobile .sing_in{
        background: white;
        color: #4335DE;
        padding: 10px 15px;
        border-radius: 12px;
        white-space: nowrap;
    }
    .mobile .close{
        display: none;
        position: absolute;
        top: -130px;
        right: -20px;
        background: #4335DE;
        padding:15px ;
        border-radius: 10px;
        font-weight: 700;
        transition: 0.5s ease;
    }
    .home{
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .home_contet {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .home_contet h2{
        margin-top: 30px;
        font-size: 40px;
        padding-bottom: 0px;
    }
    .home_contet p{
        padding: 20px 30px;
    }

    .btn{
        flex-wrap: wrap;

    }

    .btn a{
        font-size: 14px;
    }
    .home_img {
        margin-top: 30px;
        width: 100%;
    }
    .freature{
        flex-direction: column;
    }
    .freature .image img{
        width: 350px;
        margin-top: 30px;
        margin-left: 20px;
    }
    .main{
        flex-wrap: wrap;
    }
    .main_content{
        width: 80%;
        margin-left: 0;

    }
    .men_img img{
        width: 70%;
        margin: 0 auto;
    }
    .container{
        grid-template-columns: auto;
        padding: 50px 0 00;
    }
    .back h2{
        font-size: 22px;
        padding: 0;
    }
    .back_coontainer{
        padding: 0 0 20px 0;
        width: 90%;
    }
    .back_coontainer .btn{
        margin-bottom: 30px;
    }
    .cart{
        flex-wrap: wrap;
        gap: 20px;
    }
    .cart .read{
        padding: 30px;
        margin: 0 40px;
    }
    .cart_latest{
        flex-wrap: wrap;
    }
    .footer_element{
        flex-wrap: wrap;
    }
    .sign_up {
        width: 60%;
    }
    .fooCerto{
        width: 80%;
    }

}